### Method

# Gegl Colorget_bytes

#### Declaration [src]

    GBytes*
    gegl_color_get_bytes (
      GeglColor* color,
      const Babl* format
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `Babl`

  A babl pixel format.

  The data is owned by the caller of the method.

#### Return value

Type: `GBytes`

The color in the given `format`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.